algorithm: GP
criterion: Calibration
criterion_final: 0.40348609288533527
dataset: Clearance
hparams:
  alpha: 1.1436946350290462e-08
  kernel_coef0: 0.8397138476792978
  kernel_gamma: 0.024119774119168148
  kernel_metric: laplacian
  n_restarts_optimizer: 0
representation: MACCS
seed: 65482
test_calibration_final: 0.0
test_performance_0: 0.8692280054092407
test_performance_1: 0.863092839717865
test_performance_2: 0.8707238435745239
test_performance_final: 0.8693520426750183
train_val_split: Random
val_calibration_final: 0.27705028653144836
val_performance_0: 0.6878054738044739
val_performance_1: 0.8310040831565857
val_performance_2: 0.7083967328071594
val_performance_final: 0.8382623791694641
